CVE-2018-0110

CVE: CVE-2018-0110
Published: 2018-01-18T06:29Z
Vendor: cisco
Products: webex_meetings_server
Versions: *,
Description Language: en
Description: A vulnerability in Cisco WebEx Meetings Server could allow an authenticated, remote attacker to access the remote support account even after it has been disabled via the web application. The vulnerability is due to a design flaw in Cisco WebEx Meetings Server, which would not disable access to specifically configured user accounts, even after access had been disabled in the web application. An attacker could exploit this vulnerability by connecting to the remote support account, even after it had been disabled at the web application level. An exploit could allow the attacker to modify server configuration and gain access to customer data. Cisco Bug IDs: CSCvg46741.
References:
http://www.securityfocus.com/bid/102773
http://www.securitytracker.com/id/1040236
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-wms2